/* ==========================================================================
   Column & Row Setup
   ========================================================================== */

.col {
	display: block;
	float:left;
}

/* Remove the margin on the first column. Works on all browsers incl. IE7+ */
/*.col:first-child { margin-left: 0; }*/

.row {
	clear: both;
	margin: 0 auto;
	*zoom: 1;
	overflow: hidden;
}

.row:before,
.row:after {
	content: "";
	display: table;
}

.row:after { clear: both; }


/* ==========================================================================
   Twelve Column Grid
   ========================================================================== */

.grid_12_of_12 { width: 100%; }
.grid_11_of_12 { width: 91.66666667%; }
.grid_10_of_12 { width: 83.33333333%; }
.grid_9_of_12  { width: 75%; }
.grid_8_of_12  { width: 66.66666667%; }
.grid_7_of_12  { width: 58.33333333%; }
.grid_6_of_12  { width: 50%; }
.grid_5_of_12  { width: 41.66666667%; }
.grid_4_of_12  { width: 33.33333333%; }
.grid_3_of_12  { width: 25%; }
.grid_2_of_12  { width: 16.66666667%; }
.grid_1_of_12  { width: 8.33333333%; }

.offset_12_of_12 { margin-left: 100%; }
.offset_11_of_12 { margin-left: 91.66666667%; }
.offset_10_of_12 { margin-left: 83.33333333%; }
.offset_9_of_12  { margin-left: 75%; }
.offset_8_of_12  { margin-left: 66.66666667%; }
.offset_7_of_12  { margin-left: 58.33333333%; }
.offset_6_of_12  { margin-left: 50%; }
.offset_5_of_12  { margin-left: 41.66666667%; }
.offset_4_of_12  { margin-left: 33.33333333%; }
.offset_3_of_12  { margin-left: 25%; }
.offset_2_of_12  { margin-left: 16.66666667%; }
.offset_1_of_12  { margin-left: 8.33333333%; }
.offset_1_2_of_12 { margin-left: 4.16666667%; }